body {margin: 0; padding: 0; color: #000; background-color: #fff; font: 76% Arial,sans-serif !important; text-align: center; }
#wrapper{width: 990px; margin-left: auto; margin-right: auto; text-align: left; padding-left: 5px; padding-right: 5px; margin-top: 10px; margin-bottom: 10px; }
h1, h2, h3, h4, h5, h6{color:#000000;font-size:1em;font-weight:700;margin:0; display: block;}
a{color: #003399;text-decoration: none;}
a:hover{color: #003399;;text-decoration: underline;}
#homepagemain{text-align:center; width: 100%;}
#homelogo{margin-top:60px;text-align:center;margin-bottom: 30px;}
#homesearchform label{display: block; font-size: 0.8em; margin-top: 5px; margin-bottom: 5px;}
a img{border: 0px;}
#homecategories, #hometopsearches{padding: 1em; text-align: left; background-color: #eaf1ff; margin-bottom: 5em; margin-top: 5em; max-width: 600px; height: 100%; overflow:hidden;  margin-left:auto; margin-right: auto;}
#homecategories h2, #hometopsearches h2{text-align: center; margin-bottom: 15px; color: #000000;}
#homecategories .brand{width: 30%; margin-left: 10px; margin-right: 10px; margin-bottom: 5px; float: left; background-color: transparent;}
#hometopsearches .search{margin-left: 5px; margin-right: 5px; margin-bottom: 5px; float: left; display: inline;}
#infoarea{margin-top: 40px; margin-bottom: 20px;}
#infoarea h2{text-transform: none; font-size: 1.4em; color: #000000;}
#infoarea .infocontent{margin-top: 10px;}
#copyright{color:#999999;}
.homesearchinput{border: 1px solid #aed0ea; padding-top: 6px; padding-bottom: 7px; padding-left: 0.3em; padding-right: 0.3em; font-size: 1.5em;}
.homesearchsubmit{height: 37px;}
#logo{ float: left; }
#searchagaintop{margin-bottom: 20px; text-align: center; float: right; margin-right: 40px;}
.pager{margin-bottom: 40px;}
h1.pagetitle{text-transform: none; margin-top: 5px; margin-bottom: 10px; font-size: 14px; display: block;}
#stats{margin-bottom: 20px; padding-top: 10px; padding-bottom: 10px; width: 100%; vertical-align: middle; border-top: 1px solid #dbe4fc; border-bottom: 1px solid #dbe4fc; height: 20px;}
#searchstat{float: left; display: inline; margin-bottom: 10px;}
#sortby{float: right; display: inline; }
#sortbyselect{ border: 0px;}
#main{display:inline;float:right;margin:0 0 1em; overflow:hidden; width:750px; text-align: left;}
#searchresults{text-align: left; /*padding-left: 10px;*/ padding-right: 10px; }
#searchresultstable{ width: 100%; border-collapse:collapse; margin-bottom: 20px;}
tr.resultsrow td{ border-bottom: 1px solid #dbe4fc; padding-bottom: 20px; padding-top: 20px; line-height: 1.4em;}
td.productimagecell{ width: 150px; vertical-align: middle; text-align: center;}
td.productpricecell{ width: 100px; vertical-align: top; padding-left: 10px;}
td.productpricecell .productpricecell_notavailable{display: block;}
td.productdetailscell{ vertical-align: top; padding-left: 10px; padding-right: 10px;}
td.productdetailscell .productdetails_productname{ margin-bottom: 5px; font-size: 13px; font-weight: bold;}
td.productdetailscell .productdetails_productname a{text-decoration: underline;}
.productpricecell_visitstore{ margin-top: 10px; }
.productpricecell_visitstore a{ text-decoration: underline; font-weight: bold; }
.productpricecell_shipping{ font-weight: bold;}
#header{ margin-top: 20px; margin-bottom: 40px; display: block;}
.redprice{display: block; color: #990000; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-weight: bold; font-size: 14px; word-spacing: -2px;}
#sidebar{display:inline; float:left; margin:0 0 1em; overflow:hidden; padding:15px; text-align:left; width:200px;}
#sidebar h2{float:none; line-height:1.2; margin:0 0 .25em; padding:0 0 .25em; font-size: 14px;}
#footer{clear: both; margin-top: 20px; margin-bottom: 10px; border-top: 1px solid #ccc; padding-top: 10px;}
.copyright, .copyright a, .copyright a:visited{ text-align: center; color: #808080; margin-top: 20px;}
.shipcity{ font-size: 10px;}
.pager a, .pager span {color:#003366; display: block; float: left; padding: 0.2em 0.5em; margin-right: 0.1em; border: 1px solid #fff; background: #fff; }
.pager span.current { border: 1px solid #2E6AB1; font-weight: bold; background: #2E6AB1; color: #fff; }
.pager a {border: 1px solid #9AAFE5; text-decoration: none; }
.pager a:hover { border-color: #2E6AB1; }
.pager a.nextprev { font-weight: bold;}
.pager span.nextprev { color: #666;}
.pager span.nextprev { border: 1px solid #ddd; color: #999; }
.pager .nextprev-next {float: right;}
#seealso{ margin-top: 10px; margin-bottom: 10px;}
#seealso a{ text-decoration: underline; font-weight: bold;}
#seealso h2 {display: inline; float: left;}
.selectedFacet{ font-weight: bold;}
#brandFilterBox, #priceFilterBox{width: 100%;}
#brandFilterBox h2, #priceFilterBox h2{ font-weight: bold; color: #000000; line-height: 200%; font-size: 13px;}
.brandFilter, .priceFilter{max-height: 200px; overflow-y: auto; margin: 5px; line-height: 150%; padding-left: 5px;}
.brandFilter a, .priceFilter a{color: #003399;}
#priceFilterBox{ margin-bottom: 10px;}
#filterrow h2{ display: inline; color: #17488e;}
#filterrow a{ font-weight: bold; text-decoration: underline;}
#filterrow{margin-left: 15px; margin-right: 15px; background-color: #ffeb90; color: #3e3e3e; padding: 5px 5px 10px 10px; font-size: 13px; vertical-align: middle; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.homesearchsubmit{ border: 1px solid #aed0ea; background: #d7ebf9 url("http://c681446.r46.cf2.rackcdn.com/button_bg.png") 50% 50% repeat-x; font-weight: bold; color: #2779aa;}
.homesearchsubmit:hover{border: 1px solid #74b2e2; background: #e4f1fb url("http://c681446.r46.cf2.rackcdn.com/button_bg_hover.png") 50% 50% repeat-x; font-weight: bold; color: #0070a3;} 
.similar_search{margin-top: 10px;}
.similar_search a{text-decoration: underline;}
.homecategories{ width: 100%; }
.homecategoryrow .categoryname{ width: 25%; font-weight: bold;}
.subcategories ul{list-style-type: none; list-style-image: none; list-style-position: outside;  margin: 0px; padding: 0px;}
.subcategories ul li{float: left; width: 200px; background: transparent url("../img/catbullet.gif") no-repeat center left; padding-left: 15px;}
.categoryname, .subcategories{ border-bottom: 1px dotted #ccc; padding-top: 10px; padding-bottom: 10px;}
.pricelistcontent{ display: block; margin-top: 10px; clear: both;}
.pricelistimage{ margin-top: 5px; height: 110px;}
.pricelistimage, .pricelistprice{ text-align: center;}
.pricelistprice{ font-size: 10px; color: #990000; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-weight: bold; font-size: 12px; word-spacing: -2px;}
.seealso{ font-size: 13px; margin-top: 10px; margin-bottom: 20px; display: block;}
.seealso a{ text-decoration: underline; }
#similar_products_same_brand{margin-top: 10px; margin-bottom: 10px;}
#similar_products_same_brand h3{font-size: 14px; padding-top: 5px; padding-bottom: 5px;}
#similar_products_same_brand .content{font-size: 12px; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; line-height: 1.5}
#similar_products_same_brand .content a{text-decoration: underline;}
.notfoundinfo ul li{margin-bottom: 10px;}
.notfoundinfo a{text-decoration: underline;}
.pricelisth2{font-size: 12px; font-weight: normal;}
#homebudget{width: 600px; margin-top: 60px; margin-left: auto; margin-right: auto;}
#homebudget .searchbyprice, .nopricerangefound .searchbyprice{background-color: #eaf1ff; padding: 10px;}
.searchbyprice label{ font-weight: bold;}
#homebudget .searchbyprice .searchbypricebrandselect, #homebudget .searchbyprice .searchbypricerangeselect, .nopricerangefound .searchbyprice .searchbypricerangeselect, .nopricerangefound .searchbyprice .searchbypricebrandselect{ display: inline; } 
#homebudget .searchbyprice .searchbypricerangeselect, #homebudget .searchbyprice .searchbypricegobutton, .nopricerangefound .searchbyprice .searchbypricegobutton, .nopricerangefound .searchbyprice .searchbypricerangeselect{ margin-left: 20px;}
#homebudget h2{ margin-bottom: 10px;}
.nopricerangefound{width: 600px; margin-top: 20px;}
.sidebarnopricerangefound{ margin-top: 20px; margin-bottom: 20px; background-color: #eaf1ff; padding: 10px;}
.sidebarnopricerangefound .searchbyprice .searchbypricebrandselect, .sidebarnopricerangefound .searchbyprice .searchbypricerangeselect{ display: block; margin-top: 10px; margin-bottom: 10px;}
.sidebarnopricerangefound .searchbyprice label{ display: block; margin-bottom: 5px;} 
#recentsearches a{font-size: 14px; line-height: 1.4em;}
#recentsearches{ margin-bottom: 20px; }
/* email subscription style */
#optin { background: #fff url(http://c681446.r46.cf2.rackcdn.com/shadow.png) repeat-x top; border: 3px solid #efefef; padding: 20px 15px; text-align: center }
#optin p { margin: 8px 0 0 }
#optin input {border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0 2px 2px #ddd; -moz-box-shadow: 0 2px 2px #ddd; -webkit-box-shadow: 0 2px 2px #ddd;}
#optin input[type="text"] { border: 1px solid #ccc;	font-size: 15px; margin-bottom: 10px; padding: 8px 10px; width: 90% }
#optin input.email { background: #fff url(http://c681446.r46.cf2.rackcdn.com/email.png) no-repeat center right }
#optin input.name { background: #fff url(http://c681446.r46.cf2.rackcdn.com/name.png) no-repeat center right }
#optin input[type="submit"] { background: #f6640e url(http://c681446.r46.cf2.rackcdn.com/orange.png) repeat-x top; border: 1px solid #a44913; color: #fff; cursor: pointer; font-size: 18px; font-weight: bold; padding: 8px 0; text-shadow: -1px -1px #562806; width: 100%; }
#optin input[type="submit"]:hover { color: #ffdeb3 }

#optin1 { overflow: hidden; text-align: center; }
#optin1 h3 { margin-top: 0 }
#optin1 p { margin: 8px 0 0; }
#optin1 input { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0 2px 2px #ddd; -moz-box-shadow: 0 2px 2px #ddd; -webkit-box-shadow: 0 2px 2px #ddd }
#optin1 input[type="text"] { background: #fff url(http://c681446.r46.cf2.rackcdn.com/input.png) repeat-x bottom; border: 1px solid #ccc; font-size: 14px; margin: 0 10px 10px 0; padding: 8px 10px; width: 200px; }
#optin1 input[type="submit"] { background: #217b30 url(http://c681446.r46.cf2.rackcdn.com/green.png) repeat-x top; border: 1px solid #137725; color: #fff; cursor: pointer; font-size: 16px; font-weight: bold; padding: 10px 20px; text-shadow: -1px -1px #1c5d28; width: auto }
#optin1 input[type="submit"]:hover { color: #c6ffd1 }
#selectbrands, #selectpricerange { width: 150px;}